
	.featuredEvent, .featuredNews, .event2, .news2, .news3{
		/*border:1px solid #ccc;*/
		
		/* this allows the border to be inside, not outside, of the div so that out percentage based width and margin adds up correctly */
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		
	}

	.featuredEvent {
		float:left;
		min-height:400px;
		width:33.33333333%;
		padding-right:1%;
	}
	.featuredNews {
		float:right;
		min-height: 400px;
		width:66.66666%
	}

	.event2, .news2, .news3{
		float:left;
		min-height:180px;
		width:33.333333333333333%;
		margin-top:40px;
	}
	
	.neTop{
		background-repeat: no-repeat; 
		min-height:250px;
		background-size:cover;
	}
	
	.featuredEvent .neTop, .event2 .neTop
	{
		background-position: center;
		background-color: #ececec;
	}
	
	/* these should be placeholders (default images) */
	.featuredNewsImg
	{
		background-image:url('/uploadedImages/Hamline_WWW/Admission/Graduate_Admission/Images/alice-franco-330x170.jpg');
	}
	
	.featuredEventImg
	{
		background-image:url('/HomePage/images/calendar.png');
	}

	.secondEventImg {
		background-image: url('/HomePage/images/calendar.png');
	}

	.event2, .news2 {
		padding-right: 1%;
	}


	.event2 .neTop .neHeading, .news2 .neTop .neHeading, .news3 .neTop .neHeading {
		width: 50px;
	}
	
	.breaker
	{
		clear:both;
	}
	
	.neBar, .neHeading{
		font-size:10pt;
	}

	.neHeading{
		background-color:#fff; 
		padding:10px;
		padding-left:25px; 
		padding-right:25px;
		padding-bottom:7px;
		padding-top: 4px; /* this doesn't work so revisit */
		text-transform: uppercase;
		width: 130px;
        color:#000;
	}

	.neBody {
		padding: 5px 15px 15px 15px;
		color: #fff;
		background-color: #5c5c5c;
		padding-left: 22px;
		padding-right: 22px;
		min-height: 161px;
		line-height: 1.6em;
	}
	
	.neLink
	{
		cursor:pointer;
	}

	.neBar, .neMobileBar
	{
		padding:6px 0px 6px 22px;
		text-transform: uppercase;
	}
	
	/* what if we leave in the red bar? ask marketing */
	.neBar, .neMobileBar{
		color:#fff; 
		background-color:#900;
	}
	
	#newsEvents
	{
		width:100%;
		text-align: center;
		margin-top:50px;
	}
	
	.neContainer{
		width:100%;
		max-width:850px;
		display: inline-block;
		
		text-align: left;
	}
	
	.event2 .neTop, .news2 .neTop, .news3 .neTop, .featuredEvent .neTop
	{
		min-height:130px;
	}
	
	
	.event2 .neBody, .news2 .neBody, .news3 .neBody
	{
		background-color: #fff;
		color:#000;
		min-height:100px;
		line-height:1.5em;
	}
	
	.hdg_home_1, .hdg_home_2
	{
		margin-top:9px;
	}
	.hdg_home_1
	{
		font-size:26px;
		margin-bottom:8px;
		font-family: Georgia,Garamond,"Hoefler Text","Times New Roman",serif;
	}
	
	.hdg_home_2
	{
		font-size:15px;
		margin-bottom:8px;
		font-family: Georgia,Garamond,"Hoefler Text","Times New Roman",serif;
	}
	
	#neNav, #neMobileNav{
		height:100px; padding-left:20px; padding-top:2px; font-weight:bold;line-height:2.0em; padding-right:20px;

	}
	
	#neNav{

		display:block;
	}
	
	#neNav h3
	{
		font-size:18px;
	}
	
	#neMobileNav{
		display:none;
	}
	
	.neMobileBar
	{
		display:none;
	}
	
	.homePageContainer
	{
		
	}
	
	.featuredEvent .neTop{
		min-height: 148px;
	}
	
	
	.neRightArrow
	{
		height: 22px;
		width: 22px;
		margin-top:5px;
		margin-left: 10px;
	}
	
	.neMobileLine
	{
		display:none;
	}
	
	
	@media (max-width: 568px) {
		.featuredEvent, .featuredNews, .event2, .news2, .news3{
			float:unset;
			clear:both;
			width:100%;
			padding-right:initial;
			margin-top:5px;
		}
		
		
		.featuredNews{
			margin-top: 29px;
		}
		
		.neMobileLine
		{
			display:block;
			border-bottom: 1px solid #800;
		}
		
		.neMobileLink{
			margin-top:15px;
			

		}
		
		.breaker
		{
			clear:unset;
		}
		
		.neContainer{
			width:100%;
		}
		
		#neMobileNav{
			display:block;
			text-align: center;
		}
		
		#neNav{
			display:none;
		}
		
		/* in mobile, a little more spacing */
		.featuredEvent
		{
			margin-top:30px;
		}
		
		.event2 .neTop, .news2 .neTop, .news3 .neTop
		{
			display:none;
		}
		
		
		.featuredNews .neTop, .featuredEvent .neTop
		{
			height:220px;
			min-height:150px;
		}
		
		.featuredNews .neBar
		{
			display:none;
		}
		
		.featuredEvent .neBody{
			color:#000;
			background-color: #fff;
		}
		
		.featuredEvent .neBar, .event2 .neBar, .news2 .neBar, .news3 .neBar{
			display:none
		}
		
		/*smaller */
		.featuredEvent
		{
			min-height:200px;
		}
		
		.neBody div{
			line-height:1.4em;
		}
		
		.hdg_home_1
		{
			font-size:20px;

			font-weight:bold;
			line-height:1.7em;
		}
		
		.hdg_home_2
		{
			font-size:20px;
			color: #700;
			
			font-weight:bold;
			line-height:1.7em;
		}
		
		.neMobileBar
		{
			display:block;
			color:#000; 
			background-color:#fff;
		}
		
		.neRightArrow
		{
			display:none;
		}
		
		.neHeading{
			font-size: 12px;
		}
		
		/* no more min heights, we can allow these to be smaller in height in mobile */
		.event2 .neBody, .news2 .neBody, .news3 .neBody {
			min-height: unset;
		}
		
		.event2, .news2, .news3 {
			min-height: unset;
			margin-top:40px;
		}
	}
	